Package Details: hqplayer-embedded 4.22.1-1

Git Clone URL: https://aur.archlinux.org/hqplayer-embedded.git (read-only, click to copy)
Package Base: hqplayer-embedded
Description: Signalyst HQPlayer Embedded HQPlayer - the high-end upsampling multichannel software HD-audio player
Upstream URL: http://www.signalyst.com/custom.html
Keywords: audio resampler
Licenses: custom
Submitter: blackhole
Maintainer: blackhole
Last Packager: blackhole
Votes: 3
Popularity: 0.000443
First Submitted: 2014-09-30 17:41
Last Updated: 2021-02-21 11:45

Latest Comments

1 2 3 4 Next › Last »

blackhole commented on 2021-01-27 15:23

This package is now based on signalyst buster package

If you want a package with rocm libraries for AMD GPU acceleration, please contact me at the address reported in PKGBUILD, but be aware that more than 2500MB of libraries must be installed

blackhole commented on 2021-01-11 11:34

I have downgraded to 4.20.1

The problem with 4.20.2 is the "Preliminary support for AMD GPU" This needs the installation of rocm-device-libs rocm-libs that will take many hours... I will think to a solution (precompiled binary maybe) but this will take some time...

blackhole commented on 2020-04-18 10:19

Fixed and added the new settings backup options. You may need to hit apply in the configuration page to update configuration.

blackhole commented on 2020-04-18 09:48

Ok, I will fix this as soon as possible

angelus1969 commented on 2020-04-18 09:33

Latest version (Package Details: hqplayer-embedded 4.16.0-1) fails to install/update: ==> Starting package()... install: cannot stat '/home/user/.cache/yay/hqplayer-embedded/src/usr/bin/start-uac-gadget.sh': No such file or directory ==> ERROR: A failure occurred in package(). Aborting... Error making: hqplayer-embedded

blackhole commented on 2020-02-20 08:00

The package has been flagged out-of-date but at this time last version is 4.14.0 not 4.14.1 See https://www.signalyst.eu/bins/hqplayerd/bionic/ https://www.signalyst.eu/bins/hqplayerd/buster/ etc. There is a 4.14.1 hqplayer-embedded image not a package version: https://www.signalyst.eu/bins/hqplayerd/images/

blackhole commented on 2018-10-15 08:45

Added hqplayerd systemd service as in original package. So now you can start hqplayerd in 2 ways: 1) As systemd user service: systemctl --user start hqplayerd 2) As systemd service with user hqplayer: systemctl start hqplayerd

blackhole commented on 2018-09-10 11:01

Removed hqplayerd_rygel service since upnp functionality is now integrated with hqplayerd

To enable upnp functionality add

drhl commented on 2018-07-16 08:55

Problem solved. Solution described at https://www.computeraudiophile.com/forums/topic/30983-hqplayer-linux-desktop-and-hqplayer-embedded/?page=32&tab=comments#comment-847291

drhl commented on 2018-07-15 05:41

With 4.16.18-rt9-1-rt situation is the same: Please verify that both the operating system and the processor support Intel(R) X87, CMOV, MMX, FXSAVE, SSE, SSE2, SSE3, SSSE3, SSE4_1, SSE4_2 and POPCNT instructions.